Bug 844841 - PosixFS not listed in capabilities
PosixFS not listed in capabilities
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-restapi (Show other bugs)
3.1.0
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Michael Pasternak
Oded Ramraz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-31 22:01 EDT by Dan Macpherson
Modified: 2014-01-12 19:37 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-01 00:38:51 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dan Macpherson 2012-07-31 22:01:53 EDT
Description of problem:
Can create a posixfs-based datacenter. However, posixfs doesn't seem to be listed under <storage_types/> in capabilities.

Version-Release number of selected component (if applicable):
3.1

How reproducible:
Always

Steps to Reproduce:
1. Perform a GET request on /api/capabilities
2. Check <storage_types/>
3.
  
Actual results:

<storage_types>
  <storage_type>iscsi</storage_type>
  <storage_type>fcp</storage_type>
  <storage_type>nfs</storage_type>
  <storage_type>localfs</storage_type>
</storage_types>

Expected results:

<storage_types>
  <storage_type>iscsi</storage_type>
  <storage_type>fcp</storage_type>
  <storage_type>nfs</storage_type>
  <storage_type>localfs</storage_type>
  <storage_type>posixfs</storage_type>
</storage_types>


Additional info:
Comment 1 Dan Macpherson 2012-08-01 00:38:51 EDT
My apologies. Wasn't looking at the latest build.

Note You need to log in before you can comment on or make changes to this bug.